shishi_realm_default(3)

NAME
shishi_realm_default - API function

SYNOPSIS
#include <shishi.h>

const char * shishi_realm_default(Shishi * handle);

ARGUMENTS

Shishi * handle
    Shishi library handle created by shishi_init().

DESCRIPTION
Determines name of default realm, i.e., the name of whatever realm the library will use whenever an explicit realm is not stated during a library call.

RETURN VALUE
Returns the default realm in use by the library. Not a copy, so do not modify or deallocate the returned string.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.